/* ==============================

  S1  / top.css / www.s1s1s1.com

============================== */

/* ==================== [ SLIDER ] */
#wrap-slider{
	max-width: 1600px;
	max-height:640px;
	min-height:384px;
	margin:0 auto 40px;
}
#wrap-slider img{
	width: 100%;
}
#wrap-slider .bx-wrapper{
    border-bottom: 1px solid #e6e6e6;
}
.bx-wrapper .bx-prev {
	left: 20px !important;
}
.bx-wrapper .bx-next {
	right: 20px !important;
}

/* ==================== [ GIRLS ] */
#bx-girlsphoto{
	position:relative;
	width:960px;
	height: 60px;
	margin:0 auto;
	z-index:5;
}
#bx-girlsphoto > img{ position:absolute; }
#bx-girlsphoto > img.img-girls01{
	bottom:-14px;
	left:20px;
}
#bx-girlsphoto > img.img-girls02{
	bottom:-6px;
	left:120px;
}
#bx-girlsphoto > img.img-girls03{
	bottom:-12px;
	left:256px;
}
#bx-girlsphoto > img.img-girls04{
	bottom:-77px;
	left:330px;
}
#bx-girlsphoto > img.img-girls05{
	bottom:-22px;
	right:440px;
}
#bx-girlsphoto > img.img-girls06{
	bottom:-14px;
	right:330px;
}
#bx-girlsphoto > img.img-girls07{
	bottom:-70px;
	right:212px;
}
#bx-girlsphoto > img.img-girls08{
	bottom:-14px;
	right:50px;
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 5px;
	background: url(../images/common/slide/btn_slide_controls_top.png) no-repeat 0 0 !important;
}

.bx-wrapper .bx-next {
	right: 5px;
	background: url(../images/common/slide/btn_slide_controls_top.png) no-repeat -40px 0 !important;
}



/* ==================== [ TOP ACTRESS LIST ] */
#contents ul#lst-actress-top{
	width:990px;
	margin-left: -30px;
	margin-bottom: 60px;
	list-style-type:none;
}
#contents ul#lst-actress-top li{
	float:left;
	margin-left:30px;
	margin-bottom:20px;
	padding:16px 0 32px;
	position:relative;
}
#contents ul#lst-actress-top li > a{
	display:block;
	width:215px;
	border:solid #e6e6e6;
	border-width:1px 1px 2px;
}
/* ----- actress name */
ul#lst-actress-top a p{
	margin:10px 10px 8px;
	line-height: 1.2em;
}
ul#lst-actress-top a:hover{
	text-decoration:none;
}
ul#lst-actress-top a:hover span.tx-name{
	text-decoration:underline;
}
ul#lst-actress-top span.tx-alphabet{
	font-size:0.75em;
	color:#808080;
}


div#bx-expand-list-top .bx-inner-list-top > a p{
	margin:10px 10px 8px;
	line-height: 1.2em;
}
div#bx-expand-list-top .bx-inner-list-top > a:hover{ text-decoration:none; }
div#bx-expand-list-top .bx-inner-list-top > a:hover span.tx-name{ text-decoration:underline; }
div#bx-expand-list-top span.tx-alphabet{
	font-size:0.75em;
	color:#808080;
}
div#bx-expand-list-top > .bx-newrelease{
	width:100px;
	padding:0 20px;
	float:left;
	font-size:0.8125em;
	display:none;
}
div#bx-expand-list-top > .bx-newrelease img{ margin-bottom:5px; }
div#bx-expand-list-top > .bx-newrelease a{ color:#333; min-height:360px; overflow:hidden; float:left; margin:-20px -20px -50px; padding:20px;}
div#bx-expand-list-top > .bx-newrelease a:hover{ color:#f00; background-color:#FFF3F7; border-left:1px solid #e6e6e6; margin-left:-21px;}

/* ==================== [ EXPAND LIST  ] */
div#bx-expand-list-top{
	width:376px;
	min-width:166px;
	padding:20px 0 20px 20px;
	background-color:#fff;
	border:1px solid #e6e6e6;
	overflow:hidden;
	position:absolute;
	z-index:2;
}
div#bx-expand-list-top > .bx-inner-list-top{
	float:left;
	padding-right: 20px;
	border-right:1px solid #e6e6e6;
}